/* ========== global  ============== */

a {
    color: #0056B3;
}

/* ========== banner ============== */

.topbannersig {
    background-image: url("/pub/img/bg_header_sig_new.png");
    background-size: cover;
}
.topbannererr {
    background-image: url("/pub/img/bg_header_err.png");
    background-size: cover;
}
.signtitcol {
    background: #ff8b6f;
    /* linear-gradient(rgba(255, 40, 89, 0.2),rgba(255, 40, 89, 0.5)); */
    padding: 4px;
}
.tophead {
    height: 70px;
}
#toplogo {
    position: absolute;
    top: 2px;
    left: 5px;
}
#toplang {
    position: absolute;
    top: 16px;
    right: 0px;
}
#toplogoff {
    position: absolute;
    top: 0px;
    right: 10px;
}
.navbar-toggler {
    margin-left: 80px;
}
.btntop {
   color: rgba(255, 255, 255, 1);
}
.btntop:hover {
   color: rgba(255, 255, 255, 0.6);
}

/* ========== index ============== */

.p0head {
    background-color:  #404040;
    padding: 10px;
    margin-top: 0px;
}
.p0ch1 {
    margin-top: 0px;
    padding: 40px;
}
#stp3 {
    width: 400px;
    margin: auto;
}
.p0ch2 {
    margin-top: 20px;
    padding: 40px;
    background-color:  #d0d0d0;
}
#logo {
 margin-top: 10px;
 margin-left: 10px;
 margin-bottom: 5px;
}
#imgtit {
 margin-top: 20px;
}
#demo {
 margin-top: 10px;
 margin-bottom: 10px;
}

#lang {
 margin-top: 10px;
 margin-right: 10px;
}
.title {
    color: #ffffff;
}
.titls {
    color: #000000;
}
#connx a:link {
    color: #ffffff;
}
#connx a:visited {
    color: #ffffff;
}
#connx a:hover {
    color: #ffffff;
}
#connss a:link {
    color: #000000;
}
#conns a:visited {
    color: #000000;
}
#conns a:hover {
    color: #000000;
}

/* ========== mgmt ============== */

.st-mod0 {
    color: #C0C0C0;
}
.st-mod1 {
    color: #808080;
}
.st-mod2 {
    color: #FF8000;
}
.st-mod3 {
    color: #FF0000;
}
.st-mod4 {
    color: #FF00FF;
}
.st-mod5 {
    color: #00B000;
}
.st-mod6 {
    color: #00D000;
}
.txtstatus {
    color: #606060;
}
.infotit {
    font-weight: bold;
    font-size: small;
}
.infotxt {
    font-size: small;
}
.hidden {
    display: none;
}
th.headerSortUp { 
    background-image: url('/pub/img/asc.gif'); 
    background-color: #f5f5f5; 
} 
th.headerSortDown { 
    background-image: url('/pub/img/desc.gif'); 
    background-color: #f5f5f5; 
} 
th.header { 
    /* background-image: url('/img/bg.gif');   */
    cursor: pointer; 
    /* font-weight: bold; */
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    /* border-right: 1px solid black; */
    margin-left: -1px; 
} 
.my-btn-xs {
    padding: 0px;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.my-btn-sm {
    margin-right: 10px;
    margin-left: 10px;
    padding: 2px;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.mycard {
    margin-top: 20px;
    margin-bottom: 20px;
}
.dropzone {
    border-style: dashed;
    border-width: 4px;
    border-color: #dfdfdf;
    border-radius: 3px;
    padding: 5px;
    background-color: #FFFFFF;
}

/* ========== signature dev 2022 ============== */

#sig-header {
    margin-top: 10px;
    margin-bottom: 10px;
}

.thdoss {
    text-decoration: underline;
}

.mside-item {
    white-space: nowrap;
}

.podoc-thumb {
    margin: 10px;
}
.podoc-thumb > .card-body {
    max-height: 120px;
    max-width: 160px;
    overflow: hidden;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
.podoc-thumb-txt {
    font-size: 0.9em;
    font-weight: bold;
}
.podoc-thuml {
    margin: 10px;
}
.podoc-thuml > .card-body {
    max-height: 120px;
    max-width: 160px;
    overflow: hidden;
}
.podoc-thuml-txt {
    font-size: 0.9em;
    font-weight: bold;
}

#pgresizer {
    position: absolute;
    top: -10px;
    left: -10px;
    cursor: col-resize;
    font-size: 1.2em;
    /* color: #AAAAAA; */
    color: #0056B3;
}

.filelist {
    margin-top: 0px;
    /* background-color: #FFE0E0; */
    /* background-color: #EEEEEE; */
    background-color: #f4f5fa;
    max-width: 250px;
    /* overflow: hidden;   do not work well on IE !! */
    overflow-x: hidden;
    font-size: 0.9em;
    font-weight: bold;
}

.tousel {
    margin-top: 6px;
    margin-left: -6px;
    font-size: 0.7em;
}

#container-action-buttons {
    margin-top: 4px;
}
#action-buttons {
    border-left: 2px solid;
}

.podoc-content {
    margin: 10px;
    padding: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
.podoc-cont2 {
    margin: 5px;
    padding: 5px;
}
.podoc-header {
    margin: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f4f5fa;
    border-color: #eeeeee;
}
#multisig-mbar {
    margin-top: 0x;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    background-color: #e9ecef;
    border-radius: 5px;
}
